Несколько уязвимостей в NetBSD ftpd

Дата публикации:
18.08.2004
Всего просмотров:
1238
Опасность:
Низкая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: NetBSD ftpd

Описание: Несколько уязвимостей обнаружено в NetBSD ftpd. Удаленный пользователь может получить root доступ к целевой системе.

NetBSD предупреждает о нескольких уязвимостях в ftpd. Удаленный пользователь может эксплуатировать эти уязвимости, чтобы манипулировать файлами на системе с root привилегиями, позволяя получить root доступ к системе. Дополнительные подробности не раскрываются. В NetBSD 1.5.3, ftpd отключен по умолчанию.

URL производителя: http://www.netbsd.org/

Решение:Установите соответствующее обновление (см. источник)

или введите имя

CAPTCHA